/*
 * generated by Xtext 2.19.0
 */
package fr.istic.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractMMLScopeProvider extends DelegatingScopeProvider {
}
